# Sinfar Installer

Thank you for interest in the SinfarInstaller, this installer works for both the EE and Diamond edition of Neverwinter Nights. Leave feedback in the issue section, which can also, as implied in the name, in the issue section.
For any question, you can ask FieryImp on the Sinfar Discord server.

## Feedback
Please give us feedback about your experience with the SinfarInstaller, whether you think something can be improved to give a smoother experience, or if you run into any kind of issue. Our goal is to make Sinfar as easy as possible to install for new players or old players installing on a new system.

You may leave feedback in the "Issue" section above on this website or contact FieryImp directly for immediate questions.

## For regular users 
Using the installer is easy, head over to the release section and download the last version of the installer, unzip it, launch and follow the instruction! For a smoother experience you can also manually download Sinfar's custom content (hak, tlk and override). Just drop the downloaded file next to the installer before launching it, no need to unzip it.

### Download links
All files are hosted by us.
- [Download installer last version](https://git.sinfar.net/Fiery_Imp/sinfar-installer/releases/download/1.0.3/SinfarInstaller-v30.rar)
- [Download custom content manually](https://sinfar.net/haks/sinfar_all_files_v30.7z) (Not required, but highly recommended since download by the installer is unstable.)

## For developers of the Installer

I'll try to list here what's needed here in order to compile the Installer. 

### Requirement
- NSIS - The builder [(Download here)](https://nsis.sourceforge.io/Download)
- nsis7z - A plugin for 7z archives management ([Download here](https://nsis.sourceforge.io/Nsis7z_plug-in))
- inetc - A plugin for better download ([Download here](https://github.com/DigitalMediaServer/NSIS-INetC-plugin/releases/tag/v1.0.5.7))
